Plugin Problem After Upgrade

page warning

page warning

I haven’t quite figured out yet what causes this problem. But since my upgrade to WordPress 2.8.2 I can’t access the options for the Wp Contact Form III plugin in the sidebar. I get an error telling me that I ‘don’t have sufficient permissions to access this page‘.

I don’t know how to work around this and would love to hear from others on how to fix this.

Comments are closed.